* {padding:0; margin:0;}
body {font: 100% Verdana, Arial, Helvetica, sans-serif;background: #fff;text-align: center;color: #000;font-size:12px}

a.on {text-decoration:underline}

#container {width: 930px;margin: 0 auto;text-align: left;xheight:900px;position:relative;}
#clipbord {position:absolute;margin-left:45px;top: 149px;width: 526px;}
#two_colon {width:540px;padding:2px;}
#left_clip {float:left;	width:49%;margin-top:30px;}
#right_clip {float:right;width:50%;margin-top:10px;}
#step {margin-top:320px;}
#contact {position:absolute;top:504px;}

#backgroundx {width:85%; height:80%}
#background {width:87%;height:860px; position:absolute; left:-25px	}
#navigation {margin-top:3px;text-align:center;font-size:14px;}
#navigation2 {margin-top:3px;width:540px;text-align:center;font-size:12px;}


#submit {
    font-weight: bold;
    font-size: 14px;
    color: rgb(213, 117, 40);
    padding: 5px;
    margin-top: 10px;}


#step li {padding:1px;text-align:left;}
#step ol {margin-left:40px;padding:5px;}
#contact h3 {text-align:left}

.form {width:160px}

p 	{padding-right:5px; margin:5px 20px;}
h1 	{font-size:22px;font-weight:600;text-align:center;padding-right:0px;margin:5px;	}
h3	{font-size:14px;	font-weight:600;text-align:center;padding-right:10px;margin:10px;}
h2	{font-size:18px;	font-weight:600;text-align:left;margin:30px 0 20px 0px;}

a  { color:#d57528;text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline; color:#d57528}
#PR {font-size:9px;font-family:Arial; margin-right:300px}

.old img {width:1326px;height:924px; position:absolute; left:-30px	}

img#padre {float:left; margin:5px 20px 10px 0;border:solid 1px grey;width:100px; height:100px;}

ul {padding:15px;margin-left:16px;list-style: url(img/marker4.jpg);}
img#JC {display:block;border:solid 2px grey;margin:40px auto;text-align:center}

